_IXML_ATTR Struct Reference
XML API

Data structure representing an Attribute node. More...

`#include <ixml.h>`

Collaboration diagram for _IXML_ATTR:
[legend]

## Data Fields

IXML_Node | n
BOOL | specified
IXML_Element * | ownerElement

## Detailed Description

Data structure representing an Attribute node.

The documentation for this struct was generated from the following file:

- ixml/inc/ixml.h